<?xml version="1.0" encoding="UTF-8"?>
<registry install_date="2017-05-10 10:56:23" version="1.1" last_modified="2017-05-10 10:56:25">
	<products>
		<product name="Sourcery G++ JVM" id="148fcc56-69ab-46cd-8078-3815f7a49cac" version="1.0.0.1" copyright="" info_url="http://www.codesourcery.com" support_url="http://www.codesourcery.com/support/" location="C:\Program Files\CodeSourcery\Sourcery G++ Lite" last_modified="2017-05-10 10:56:25">
		<![CDATA[Sourcery G++ JVM]]>
			<vendor name="CodeSourcery" id="7f1ebb3c-1ec7-11b2-8037-c0d9e9f9d7a6" home_page="http://www.codesourcery.com" email="sales@codesourcery.com"/>
			<feature short_name="Sourcery G++ JVM" name="Sourcery G++ JVM" last_modified="2017-05-10 10:56:25">
			<![CDATA[This installs the Sourcery G++ JVM feature.]]>
				<component ref_id="0cf79ee6-9237-4fb5-ba5a-8664a3b8463e" version="1.0.0.1" location="C:\Program Files\CodeSourcery\Sourcery G++ Lite\uninstall\Uninstall Sourcery G++ JVM\Uninstall Sourcery G++ JVM.exe"/>
				<component ref_id="7db8e13c-c3a8-4e5b-bcd8-4e94aed5ffad" version="1.0.0.1" location="C:\Program Files\CodeSourcery\Sourcery G++ Lite\jre"/>
				<component ref_id="adbdf545-5ecf-4cf0-a607-0cd328b19ace" version="1.0.0.1" location="C:\Program Files\CodeSourcery\Sourcery G++ Lite\uninstall\features\JVM.key"/>
			</feature>
		</product>
	</products>
	<components>
		<component id="7db8e13c-c3a8-4e5b-bcd8-4e94aed5ffad" version="1.0.0.1" name="InstallAnywhere VM Component" location="C:\Program Files\CodeSourcery\Sourcery G++ Lite\jre" vendor="CodeSourcery">
			<resource keyfile="true" name="jre" location="C:\Program Files\CodeSourcery\Sourcery G++ Lite\jre" type="post_processed_dir" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[true]]>
			</resource>
		</component>
		<component id="0cf79ee6-9237-4fb5-ba5a-8664a3b8463e" version="1.0.0.1" name="InstallAnywhere Uninstall Component" location="C:\Program Files\CodeSourcery\Sourcery G++ Lite\uninstall\Uninstall Sourcery G++ JVM\Uninstall Sourcery G++ JVM.exe" vendor="CodeSourcery">
			<resource keyfile="false" name="Sourcery G++ JVM Installer.log" location="C:\Program Files\CodeSourcery\Sourcery G++ Lite\uninstall\Sourcery G++ JVM Installer.log" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="jre" location="C:\Program Files\CodeSourcery\Sourcery G++ Lite\jre" type="directory" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="false" name="uninstall" location="C:\Program Files\CodeSourcery\Sourcery G++ Lite\uninstall" type="directory" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="false" name="Uninstall Sourcery G++ JVM" location="C:\Program Files\CodeSourcery\Sourcery G++ Lite\uninstall\Uninstall Sourcery G++ JVM" type="directory" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="false" name="uninstaller.jar" location="C:\Program Files\CodeSourcery\Sourcery G++ Lite\uninstall\Uninstall Sourcery G++ JVM\uninstaller.jar" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="true" name="Uninstall Sourcery G++ JVM.exe" location="C:\Program Files\CodeSourcery\Sourcery G++ Lite\uninstall\Uninstall Sourcery G++ JVM\Uninstall Sourcery G++ JVM.exe" type="executable" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="Uninstall Sourcery G++ JVM.lax" location="C:\Program Files\CodeSourcery\Sourcery G++ Lite\uninstall\Uninstall Sourcery G++ JVM\Uninstall Sourcery G++ JVM.lax" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="resource" location="C:\Program Files\CodeSourcery\Sourcery G++ Lite\uninstall\Uninstall Sourcery G++ JVM\resource" type="directory" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="false" name="iawin32.dll" location="C:\Program Files\CodeSourcery\Sourcery G++ Lite\uninstall\Uninstall Sourcery G++ JVM\resource\iawin32.dll" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="remove.exe" location="C:\Program Files\CodeSourcery\Sourcery G++ Lite\uninstall\Uninstall Sourcery G++ JVM\resource\remove.exe" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="ZGWin32LaunchHelper.exe" location="C:\Program Files\CodeSourcery\Sourcery G++ Lite\uninstall\Uninstall Sourcery G++ JVM\resource\ZGWin32LaunchHelper.exe" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name=".com.zerog.registry.xml" location="C:\Program Files\CodeSourcery\Sourcery G++ Lite\uninstall\Uninstall Sourcery G++ JVM\.com.zerog.registry.xml" type="file" uninstall="true" rollbackEnabledCancel="true"/>
		</component>
		<component id="adbdf545-5ecf-4cf0-a607-0cd328b19ace" version="1.0.0.1" name="Sourcery G++ JVM" location="C:\Program Files\CodeSourcery\Sourcery G++ Lite\uninstall\features\JVM.key">
			<resource keyfile="false" name="uninstall" location="C:\Program Files\CodeSourcery\Sourcery G++ Lite\uninstall" type="directory" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="false" name="features" location="C:\Program Files\CodeSourcery\Sourcery G++ Lite\uninstall\features" type="directory" uninstall="true" rollbackEnabledCancel="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="true" name="JVM.key" location="C:\Program Files\CodeSourcery\Sourcery G++ Lite\uninstall\features\JVM.key" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="remove-links-iamm-jvm_files-arm-2011.03-41-arm-none-linux-gnueabi.exe" location="C:\Program Files\CodeSourcery\Sourcery G++ Lite\uninstall\remove-links-iamm-jvm_files-arm-2011.03-41-arm-none-linux-gnueabi.exe" type="file" uninstall="true" rollbackEnabledCancel="true"/>
			<resource keyfile="false" name="create-links-iamm-jvm_files-arm-2011.03-41-arm-none-linux-gnueabi.exe" location="C:\Program Files\CodeSourcery\Sourcery G++ Lite\uninstall\create-links-iamm-jvm_files-arm-2011.03-41-arm-none-linux-gnueabi.exe" type="file" uninstall="true" rollbackEnabledCancel="true"/>
		</component>
	</components>
</registry>
